/*------------------------------------------------------------------
Project:	HighLand
Version:	1.3
Created: 		18/10/2013
Last change:	07/03/2014
-------------------------------------------------------------------*/

/* ===== Buttons ===== */

.btn {
	border-radius: 0;
}

/* 1. Default Button */


.btn-default { color: #ffffff; 	background-color: #F7941E ; }

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.hl-open .dropdown-toggle.btn-default {
	color: #111111;
	background-color: #ebebeb;
	border-color: #adadad;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff;
	border-color: #cccccc;
	color: #cccccc;
}

/* 4. Blue Button */

.btn-blue {
	color: #ffffff;
	background-color: #00B4FF;
	border-color: #00B4FF;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
	color: #ffffff;
	background-color: #009DE0;
	border-color: #009DE0;
}
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
	background-image: none;
}
.btn-blue.disabled,
.btn-blue[disabled],
fieldset[disabled] .btn-blue,
.btn-blue.disabled:hover,
.btn-blue[disabled]:hover,
fieldset[disabled] .btn-blue:hover,
.btn-blue.disabled:focus,
.btn-blue[disabled]:focus,
fieldset[disabled] .btn-blue:focus,
.btn-blue.disabled:active,
.btn-blue[disabled]:active,
fieldset[disabled] .btn-blue:active,
.btn-blue.disabled.active,
.btn-blue[disabled].active,
fieldset[disabled] .btn-blue.active {
	background-color: #5CCEFF;
	border-color: #5CCEFF;
}
/* 5. Dark Button */

.btn-dark {
	color: #ffffff;
	background-color: #515151;
	border-color: #515151;
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
	color: #ffffff;
	background-color: #444;
	border-color: #444;
}
.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
	background-image: none;
}
.btn-dark.disabled,
.btn-dark[disabled],
fieldset[disabled] .btn-dark,
.btn-dark.disabled:hover,
.btn-dark[disabled]:hover,
fieldset[disabled] .btn-dark:hover,
.btn-dark.disabled:focus,
.btn-dark[disabled]:focus,
fieldset[disabled] .btn-dark:focus,
.btn-dark.disabled:active,
.btn-dark[disabled]:active,
fieldset[disabled] .btn-dark:active,
.btn-dark.disabled.active,
.btn-dark[disabled].active,
fieldset[disabled] .btn-dark.active {
	background-color: #707070;
	border-color: #707070;
} 

/* 8. Light Button */

.btn-light {
	color: #333333;
	background-color: #ffffff;
	border-color: #cccccc;
}
.btn-light:hover,
.btn-light:focus,
.btn-light:active,
.btn-light.active,
.open .dropdown-toggle.btn-light {
	color: #333333;
	background-color: #ebebeb;
	border-color: #adadad;
}
.btn-light:active,
.btn-light.active,
.open .dropdown-toggle.btn-light {
	background-image: none;
}
.btn-light.disabled,
.btn-light[disabled],
fieldset[disabled] .btn-light,
.btn-light.disabled:hover,
.btn-light[disabled]:hover,
fieldset[disabled] .btn-light:hover,
.btn-light.disabled:focus,
.btn-light[disabled]:focus,
fieldset[disabled] .btn-light:focus,
.btn-light.disabled:active,
.btn-light[disabled]:active,
fieldset[disabled] .btn-light:active,
.btn-light.disabled.active,
.btn-light[disabled].active,
fieldset[disabled] .btn-light.active {
	background-color: #707070;
	border-color: #707070;
} 

/* ===== Panels ===== */

.panel {
	border-radius: 0;
}
.panel-heading {
	border-radius: 0;
}
.panel-footer {
	border-radius: 0;
}
.panel-group .panel {
	border-radius: 0;
}


/* 3. Panel Dark */

.panel-dark {
	border-color: #515151;
}
.panel-dark > .panel-heading {
	color: #ffffff;
	background-color: #515151;
	border-color: #515151;
}
.panel-dark > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #515151;
}
.panel-dark > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #515151;
}
.panel-dark > .panel-footer {
	background-color: #515151;
	border-top: 1px solid #515151;
}

/* ===== Info Boards ==== */

.info-board {
	margin: 0px 0px 20px 0;
	padding: 15px 30px 15px 15px;
	border-left: 8px solid #eee;
}

/* 4. Info board orange */

.info-board-orange {
	background-color: #FFF2EB;
	border-color: #FFA973;
}
.info-board h4 {
	margin-top: 0;
}
.info-board p:last-child {
	margin-bottom: 0;
}


/* ===== Forms ===== */

.form-control {
	border-radius: 0; /* */
}

/* ===== Navs ===== */

/* 1. Nav tabs */

.nav-tabs {
	margin-bottom: 15px;
}
.nav-tabs > li > a {
		border-bottom: 1px solid #dedede;
		border-radius: 0;
		background: #f5f5f5;
}

/* 2. Nav pills */

.nav-pills {
	margin-bottom: 15px;
}
.nav-pills > li > a {
	border-radius: 0;
}
.nav-pills > li > a {
	background-color: #f5f5f5;
}

/* ===== Alerts ===== */

.alert {
	border-radius: 0;
}


/* ===== Section headers ===== */

.section-header {
	background: #f5f5f5;
	border-bottom: 1px solid #dedede;
	padding: 15px 0;
	margin-bottom: 50px;
}
.section-header h1 {
	color: #666;
	font-size: 16px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
.section-header h1 span {
	border-bottom: 5px solid #00B4FF;
	padding-bottom: 10px;
}

/* ===== Block header ===== */

.block-header h2 {
	margin: 40px 0 20px 0;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
	color: #515151;
	text-transform: uppercase;
	background: #eee;
}
.block-header h2 .title {
	background: #fff;
	padding: 0 15px 0 0;
}
.block-header h2 .decoration {
	background: #fff;
	padding-left: 3px;
	margin-left: 5px;
}

/* ===== Lead ===== */

.lead {
	font-weight: 300;
}

/* ===== Social links ===== */

.social-icons {
	margin-bottom: 15px;
}
.social-icons ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.social-icons ul li {
	text-align: center;
	float: left;
	margin: 0 5px 5px 0;
	opacity: 0.5;
	transition: 0.1s;
	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
}
.social-icons-small ul li {
	height: 20px;
	width: 20px;
	font-size: 16px;
	line-height: 20px;
}
.social-icons-default ul li {
	height: 30px;
	width: 30px;
	font-size: 22px;
	line-height: 30px;
}
.social-icons-large ul li {
	height: 40px;
	width: 40px;
	font-size: 28px;
	line-height: 40px;
}
.social-icons ul li:hover {
	opacity: 1;
	transition: 0.1s;
	-webkit-transition: 0.1s;
	-moz-transition: 0.1s;
}
.social-icons ul li a {
	color: #FFF;
	display: block;
}
.social-icons ul li.rss {
	background: #ff9900;
}
.social-icons ul li.facebook {
	background: #3B5998;
}
.social-icons ul li.twitter {
	background: #1dcaff;
}
.social-icons ul li.plus {
	background: #dd4b39;
}
.social-icons ul li.vk {
	background: #3f628a;
}
.social-icons ul li.pinterest {
	background: #c92026;
}
.social-icons ul li.vimeo {
	background: #446d82;
}
.social-icons ul li.github {
	background: #657e8c;
}
.social-icons ul li.linkedin {
	background: #0c7bb3;
}
.social-icons ul li.dropbox {
	background: #4fa3e3;
}

/* ===== Tags ===== */

.tags > a {
	padding: 3px 4px;
	margin: 4px 4px 4px 0;
	background: #f5f5f5;
	border: 1px solid #dedede;
	border-width: 0 1px 1px 0;
	color: #515151;
	text-decoration: none;
	font-size: 0.9em;
	white-space: nowrap;
	display: inline-block;
}
.tags > a:hover {
	background: #00B4FF;
	color: #FFF;
	border-color: #00B4FF;
}
.tags > a:before {

	content: "\f02b";
	color: #999;
	margin-right: 5px;
}
.tags > a:hover:before {
	color: #FFF;
}

/* ===== Custom Dropdown ===== */

label.custom-select {
    position: relative;
    display: inline-block;
}

.custom-select select {
	display: inline-block;
	border: 1px solid #bbb;
	padding: 4px 3px 3px 5px;
	margin: 0;
	font: inherit;
	outline:none; /* remove focus ring from Webkit */
	line-height: 1.2;
	background: #fff;
	/*-webkit-appearance:none; *//* remove the strong OSX influence from Webkit */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* for Webkit's CSS-only solution */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .custom-select select {
       /* padding-right:30px;*/
     }
}

/* Since we removed the default focus styles, we have to add our own */
.custom-select:focus {
	border-color: #66AFE9;
	outline: 0px none;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
	}

/* Select arrow styling */


.no-pointer-events .custom-select:after {
	content: none;
}
